RubyGems Navigation menu

soap4r-ruby19 1.5.9

An updated implementation of SOAP 1.1 for Ruby 1.8 and 1.9.

Versions:

  1. 1.5.9 - February 15, 2012 (255 KB)

Runtime Dependencies:

Authors:

  • Laurence A. Lee, Hiroshi NAKAMURA

Owners:

2206ea5cb493109b3a3a09ad8b7e8be9

Sha 256 checksum:

588019638a4f72cd904c2dc137e3a6112f3b5768d50f2c43d148d8460639b5ec

Total downloads 3,891

For this version 3,891

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: